/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	min-height: 42px;
	z-index: 999999;
	background-color: #CC6600;
	background-image: url(../images/alkaline-white_mean.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 1%;
	margin-top: 0px;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-weight: 400;
	margin-right: 1%;
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
	font-family:'Source Sans Pro', Helvetica, sans-serif;
	font-weight: 400;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	margin-top: 33px;
	background-color: #CC6600;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #383838;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
	font-family:'Source Sans Pro', Helvetica, sans-serif;
	font-weight: 400;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
	font-family:"Source Sans Pro", Helvetica, sans-serif;
	font-weight: 400;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-family:"Source Sans Pro", Helvetica, sans-serif;
	font-weight: 400;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#cssmenu ul {
	margin: 0;
	padding: 0;
	float: right;
	/* [disabled]max-width: 500px; */
}

#cssmenu li {
  margin: 0;
  padding: 0;
}
#cssmenu a {
	  font-family:"Source Sans Pro", Helvetica, sans-serif;
	font-weight: 400;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  list-style: none;

}
#cssmenu a {
	text-decoration: none;
	text-transform: uppercase;
}
#cssmenu {
	height: 50px;
	width: 60%;
	float: right;
	margin-top: 20px;
	margin-right: 2%;
	margin-bottom: 0px;
}
#cssmenu > ul > li {
	float: left;
	margin-left:10px;
	position: relative;
	/* [disabled]z-index: auto; */
}
#cssmenu > ul > li > a {
	color: #444444;
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 13px;
	line-height: 50px;
	padding: 15px 20px;
	-webkit-transition: color .15s;
	-moz-transition: color .15s;
	-o-transition: color .15s;
	transition: color .15s;
}
#cssmenu > ul > li > a:hover {
	color: #CC6600;
}
#cssmenu > ul > li > ul {
	opacity: 0;
	visibility: hidden;
	padding: 16px 0 10px 0;
	background-color: #fafafa;
	text-align: left;
	position: absolute;
	top: 55px;
	left: 60%;
	margin-left: -90px;
	width: 150px;
	-webkit-transition: all .3s .1s;
	-moz-transition: all .3s .1s;
	-o-transition: all .3s .1s;
	transition: all .3s .1s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC6600;
	z-index: 10;
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  top: 65px;
  visibility: visible;
}
#cssmenu > ul > li > ul:before {
	content: '';
	display: block;
	position: absolute;
	top: -20px;
	left: 50%;
	margin-left: -10px;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: #CC6600;
	border-left-color: transparent;
}
#cssmenu > ul ul > li {
  position: relative;
}
#cssmenu ul ul a {
	color: #CC6600;
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 13px;
	background-color: #fafafa;
	padding: 5px 8px 7px 16px;
	display: block;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	transition: background-color 0.1s;
}
#cssmenu ul ul a:hover {
  background-color: #f0f0f0;
}
#cssmenu ul ul ul {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: -16px;
	left: 206px;
	padding: 16px 0 20px 0;
	background-color: #fafafa;
	text-align: left;
	width: 150px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#cssmenu ul ul > li:hover > ul {
  opacity: 1;
  left: 190px;
  visibility: visible;
}
#cssmenu ul ul a:hover {
  background-color: #CC6600;
  color: #FFFFFF;
}
#homePage .gridContainer.clearfix header #cssmenu ul li #homeMenu {
	color: #CC6600;
}
#identityPage .gridContainer.clearfix header #cssmenu ul li #portfolioMenu {
	color: #CC6600;
}
#mobilePage .gridContainer.clearfix header #cssmenu ul li #portfolioMenu {
	color: #CC6600;
}
#websitePage .gridContainer.clearfix header #cssmenu ul li #portfolioMenu {
	color: #CC6600;
}
#aboutPage .gridContainer.clearfix header #cssmenu ul li #aboutMenu {
	color: #CC6600;
}
#portfolioPage .gridContainer.clearfix header #cssmenu ul li #portfolioMenu {
	color: #FFCC00;
}
#contactPage .gridContainer.clearfix header #cssmenu ul li #contactMenu {
	color: #FFCC00;
}
#variousPage .gridContainer.clearfix header #cssmenu ul li #portfolioMenu {
	color: #FFCC00;
}

}
